
@import url('https://fonts.googleapis.com/css?family=Quicksand');

body{
	margin:0;
	padding:0;
	font-size:18px;
	font-family: 'Quicksand', sans-serif;
}

.button-register {
  background-color: #0ba1d8; 
  color: #ffffff !important; 
  font-size: 15px; 
  font-weight: bold; 
  padding:8px 12px; 
  border:1px solid #0ba1d8; 
  border-radius: 9px; 
  text-decoration: none;
}

.martop40{margin-top:40px;}
.martop35{margin-top:35px;}
.martop30{margin-top:30px;}
.martop25{margin-top:25px;}
.martop20{margin-top:20px;}
.martop15{margin-top:15px;}
.martop10{margin-top:10px;}
.martop5{margin-top:5px;}

.marbtm40{margin-bottom:40px;}
.marbtm35{margin-bottom:35px;}
.marbtm30{margin-bottom:30px;}
.marbtm25{margin-bottom:25px;}
.marbtm20{margin-bottom:20px;}
.marbtm15{margin-bottom:15px;}
.marbtm10{margin-bottom:10px;}
.marbtm5{margin-bottom:5px;}

.padtop40{padding-top:40px;}
.padtop35{padding-top:35px;}
.padtop30{padding-top:30px;}
.padtop25{padding-top:25px;}
.padtop20{padding-top:20px;}
.padtop15{padding-top:15px;}
.padtop10{padding-top:10px;}
.padtop5{padding-top:5px;}

.padbtn40{padding-bottom:40px;}
.padbtn35{padding-bottom:35px;}
.padbtn30{padding-bottom:30px;}
.padbtn25{padding-bottom:25px;}
.padbtn20{padding-bottom:20px;}
.padbtn15{padding-bottom:15px;}
.padbtn10{padding-bottom:10px;}
.padbtn5{padding-bottom:5px;}

#menulist {text-align:left; margin-left:0; padding-left:0; font-size: 16px;}
#menulist li{display:inline-block;}
#menulist li a{color:#000; text-decoration:none;}
#menulist li:hover{color:#000; text-decoration:none; border-bottom:#ffb100 solid 2px;}
#menulist li a.active{color:#000; text-decoration:none; border-bottom:#ffb100 solid 2px;}
#menulist ul li{display:block;}

#menulist li ul{margin-top:2px;}
#menulist li ul li a{color:#000; text-decoration:none; border-bottom:#ffb100 solid 0px; font-size:16px; padding:7px 15px;}
#menulist li ul li a:hover{color:#fff; text-decoration:none; border-bottom:#ffb100 solid 0px !important; font-size:16px; padding:7px 15px; background:#ffb100;}
#menulist li ul li:hover{color:#000; text-decoration:none; border-bottom:#ffb100 solid 0px !important;}

.contact-details{float:left; width:33%; text-align-last:auto; color:#fff;}
.contact-details span{float:left; margin-right:10px}
.contact-details span i{font-size:34px; color:#ffb100; line-height:48px}
.contact-details p{margin-bottom:0}
.con-text{font-size:16px;font-weight:600}

.blue-curve {
  width: 370px;
  margin-top:20px; 
  background:#0ba1d8; 
  padding:25px 30px 30px; 
  color:#000; 
  border-bottom-left-radius:40px; 
  border-top-right-radius:40px;
  margin-left: 20px;
}



.fun-fact {
  background: url("../images/fun-fact-bg.jpg") center center/cover no-repeat local;
  padding: 80px 0 70px;
  position: relative;
  text-align: center;
}

@media (max-width: 767px) {
  .fun-fact {
    padding: 60px 0 20px;
  }
}

.fun-fact:before {
  content: "";
  width: 100%;
  height: 100%;
  background: #193775;
  background: -webkit-linear-gradient(left, rgba(25, 55, 117, 0.9), rgba(0, 171, 201, 0.9));
  background: -moz-linear-gradient(left, rgba(25, 55, 117, 0.9), rgba(0, 171, 201, 0.9));
  background: -o-linear-gradient(left, rgba(25, 55, 117, 0.9), rgba(0, 171, 201, 0.9));
  background: -ms-linear-gradient(left, rgba(25, 55, 117, 0.9), rgba(0, 171, 201, 0.9));
  background: linear-gradient(left, rgba(25, 55, 117, 0.9), rgba(0, 171, 201, 0.9));
  position: absolute;
  left: 0;
  top: 0;
}

.fun-fact p,
.fun-fact h3 {
  color: #fff;
  margin: 0;
}

@media (max-width: 767px) {
  .fun-fact .content > .col {
    margin-bottom: 40px;
  }
}

.fun-fact h3 {
  font-size:52px;
  font-weight:bold;
  padding-bottom: 0.2em;
  position: relative;
}

@media (max-width: 991px) {
  .fun-fact h3 {
    font-size: 2.5rem;
  }
}

@media (max-width: 767px) {
  .fun-fact h3 {
    font-size: 2.875rem;
  }
}

.fun-fact h3:after {
  content: "";
  background-color: #f39c12;
  width: 60px;
  height: 4px;
  position: absolute;
  left: 50%;
  bottom: 0;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media (max-width: 991px) {
  .fun-fact h3:after {
    width: 50px;
    height: 2px;
  }
}

.fun-fact p {
  font-size: 1.5625rem;
}

@media (max-width: 991px) {
  .fun-fact p {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .fun-fact p {
    font-size: 1.875rem;
  }
}

.about-us{margin-top:10px;}
@media (max-width: 767px) {
.about-us{margin-top:0px;}
}

.about-us .fact-counter {
  margin: 0px 0 0;
  overflow: hidden;
  text-align: center;
}
.about-us .fact-counter ul li.single-fact-counter {
  display: inline-block;
  text-align: center;
  margin-top: 16px;
  width:22%;
}

@media (max-width: 767px) {
.about-us .fact-counter ul li.single-fact-counter {
  width:45%;
}
}

.about-us .fact-counter ul li.single-fact-counter:last-child {
  margin-right: 0px;
}
.about-us .fact-counter ul li.single-fact-counter .icon-holder {
  margin: 0 0 20px;
}
.about-us .fact-counter ul li.single-fact-counter .icon-holder span::before {
  background: #fff none repeat scroll 0 0;
  border-radius: 50%;
  box-shadow: 0px 5px 8px 4px rgba(0, 0, 0, 0.28);
  color: #292929;
  display: inline-block;
  font-size: 36px;
  height: 70px;
  line-height: 21px;
  padding: 23px 0;
  text-align: center;
  width: 70px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.about-us .fact-counter ul li.single-fact-counter:hover .icon-holder span::before{
  background: #fdc716;
  color: #fff;
}
.about-us .fact-counter ul li.single-fact-counter .timer {
  color: #fdc716;
  font-size: 30px;
  font-weight: 600;
  font-family: 'Montserrat', sans-serif;
}
.about-us .fact-counter ul li.single-fact-counter i.fa-plus {
  color: #fdc716;
  font-size: 17px;
  font-weight: 100;
  position: relative;
  top: -3px;
}
.about-us .fact-counter ul li.single-fact-counter h3 {
  color: #292929;
  font-size: 14px;
  text-transform: capitalize;
  font-weight: 400;
  margin: 2px 0 0;
  font-family: 'Poppins', sans-serif;
}

.about-us {
padding-bottom:30px;
}

.maindiv{margin:0; padding:0;}
.fixed_div{display:block; width:100%; background:#fff; /* position:fixed; */ top:0px; border-top:3px solid #0ba1d8; z-index:9999999999999999;}

.sociallnk a{columns: #ffffff; !important; text-decoration:none;}
.sociallnk a:hover{color:#ffffff; text-decoration:none; background-color: #193775;}
.sociallnk{color:#ffffff; float:right; font-size:16px; padding-top: 20px;}
.topsocial{text-align:left; margin-top:7px;}

.grnlnk a{color:#0ba1d8; text-decoration:none;}
.grnlnk a:hover{color:#0ba1d8; text-decoration:underline;}

.navdiv{padding:0 !important; border-top:1px solid #ddd; padding-top:20px; margin-top:10px;}
.headingline{width:85px; height:1px; background:#0ba1d8; margin-bottom:20px; margin-top:15px;}

.footertext-left{color:#fff; font-size:14px; text-align:left;}
.footertext-right{color:#fff; font-size:14px; text-align:right;}
.footertext-right a{color:#fff; text-decoration:none;}
.footertext-right a:hover{color:#fff; text-decoration:underline;}
.logo{max-width:300px;}
.showmobile{display:none;}
.desktopnav{background:#fff; text-align:center; /* margin-top:15px; */ margin-bottom:15px;}
.mobilenav{display:none;}

@media(max-width:767px){
.navbar-nav > li > a{padding:5px 15px;}
.sociallnk{display:inline-block !important; float:right !important; position:absolute; right:0; top:-20px;}
.footertext-left{color:#fff; font-size:14px; text-align:center;}
.footertext-right{color:#fff; font-size:14px; text-align:center; margin-top:7px;}
.logo{max-width:250px; margin:0 auto;}
.nomobile{display:none !important;}
.showmobile{display:block; font-size:14px; margin-left:-30px; margin-right:-30px;}
.desktopnav{display:none;}
.mobilenav{display:block; padding:0 20px;}
}

@media(max-width:700px){
.banner{display:none;}
}

@media(max-width:1199px){
.navbar-inverse .navbar-nav > li > a{font-size:14px !important; padding:10px;}
}

@media(max-width:981px){
.navbar-inverse .navbar-nav > li > a{font-size:13px !important; padding:10px;}
}
a.social_links_icons{color:#0ba1d8 !important; text-decoration:none;}
a.social_links_icons:hover{color:#000 !important;}










